<Subsumption>
  <Event ID="9ea8905f-7270-462d-8ffa-c1cc49b1f716" Index="45" Name="TeamAInPosition" Renamable="True" Deletable="True" SiblingLinkage="False" LastModSaveTime="6/19/2017 16:15:42" PropagationType="Direct" MaxRespondents="0" Volume="0" Range="0" RequiresVisual="False" />
</Subsumption>